## janino 2.5.15

=== debian/changelog ===
janino (2.5.15-3) unstable; urgency=low

  * Upload to unstable.
  * d/control: Bump Standards-Version to 3.9.4 (no changes needed).
  * d/control: Use canonical URL for Vcs-* fields.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 08 May 2013 13:48:08 +0200

janino (2.5.15-2) experimental; urgency=low

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.3 and debhelper to 9.

  [ Damien Raude-Morvan ]
  * Transfer package to pkg-java team.
  * Add myself as Uploaders.
  * Merge patch from Jari Aalto. (Closes: #664347).
  * Merge changes from Ubuntu (Thierry Carrez):
    - Added debian/ant.properties to build java2-compatible code.
    - debian/control, debian/rules: Build-depend on default-jdk
  * d/control: Add ${misc:Depends} to binary packages.
  * d/contorl: Add Vcs-* headers for Git repository.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 10 Feb 2013 13:52:00 +0100

janino (2.5.15-1) unstable; urgency=low

  * New upstream version
  * Fix janinoc script to handle arguments containing white space correctly
  * Updated Standards-Version to 3.8.0
  * Removed unnecessary DOS-Unix line ending conversions

 -- Philipp Hagemeister <ubuntu@phihag.de>  Fri, 20 Jun 2008 12:48:56 +0200

janino (2.5.13-1) unstable; urgency=low

  * New upstream version
  * Corrected additional incorrect hyphens in manpage

 -- Philipp Hagemeister <ubuntu@phihag.de>  Sat, 22 Mar 2008 19:12:37 +0100

janino (2.5.12-1) unstable; urgency=low

  * New upstream version
  * Removed a typo in debian/README.Debian
  * Updated Standards-Version to 3.7.3
  * Moved homepage from description to its own field
  * Corrected minus signs in manpage

 -- Philipp Hagemeister <ubuntu@phihag.de>  Tue, 29 Jan 2008 15:30:42 +0100

janino (2.5.11-1) unstable; urgency=low

  * New upstream version

 -- Philipp Hagemeister <ubuntu@phihag.de>  Thu, 09 Nov 2007 23:58:47 +0200

janino (2.5.10-1) unstable; urgency=low

  * New upstream version

 -- Philipp Hagemeister <ubuntu@phihag.de>  Thu, 13 Sep 2007 21:21:46 +0200

janino (2.5.9-1) unstable; urgency=low

  * New upstream version
  * Better description

 -- Philipp Hagemeister <ubuntu@phihag.de>  Tue, 08 Aug 2007 21:07:02 +0200

janino (2.5.8-1) unstable; urgency=low

  * Initial Debian packaging (Bug #432254)
  * Patched to remove static buildpaths from build.xml
  * Added a wrapper script for org.codehaus.janino.Compiler, called janinoc
  * Added a manpage

 -- Philipp Hagemeister <ubuntu@phihag.de>  Sun, 17 Jun 2007 21:42:23 +0200
