=== debian/control ===
Source: janino
Section: libs
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Philipp Hagemeister <ubuntu@phihag.de>,
           Damien Raude-Morvan <drazzib@debian.org>
Standards-Version: 3.9.4
Build-Depends: cdbs, debhelper (>= 9)
Build-Depends-Indep: ant, default-jdk, unzip
Homepage: http://janino.net
Vcs-Git: git://anonscm.debian.org/pkg-java/janino.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/janino.git

Package: janino
Architecture: all
Depends: ${misc:Depends}
Description: Runtime Java compiler
 Janino is a compiler that reads a Java expression, block, class body,
 source file or a set of source files, and generates Java bytecode that is
 loaded and executed directly. Janino is not intended to be a development tool,
 but an embedded compiler for run-time compilation purposes, e.g. expression
 evaluators or embedded code as with JSP.
