=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

DEB_ANT_BUILDFILE := build.xml
DEB_ANT_BUILD_TARGET := jar
JAVA_HOME := /usr/lib/jvm/default-java

# Package name (exclusively) for get-orig-source. ${DEB_SOURCE_PACKAGE} can't be used as it does not work when calling get-orig-source from any directory as
# http://www.debian.org/doc/debian-policy/ch-source.html#s-debianrules defines.
PACKAGE_NAME := janino

# Path to the debian directory, exclusively for get-orig-source
DEBIAN_DIR := $(shell echo ${MAKEFILE_LIST} | awk '{print $$1}' | xargs dirname )

common-post-build-indep::
	mv build/lib/janino.jar build/lib/${DEB_SOURCE_PACKAGE}-${DEB_VERSION}.jar

common-install-prehook-indep::
	# Create versionless symlink
	cd debian/${DEB_SOURCE_PACKAGE}/usr/share/java/ && \
		ln -s ${DEB_SOURCE_PACKAGE}-${DEB_VERSION}.jar ${DEB_SOURCE_PACKAGE}.jar

get-orig-source::
	cd ${DEBIAN_DIR}/.. && \
		version=$$(uscan --force-download --dehs | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p') && \
		tmpDir=$$(mktemp -d) && \
		unzip -q ../janino-$${version}.zip -d $${tmpDir} -x "janino-$${version}/javadoc/*" "janino-$${version}/lib/*" && \
		rm ../janino-$${version}.zip && \
		mkdir -p $${tmpDir}/zipdir && \
		mv $${tmpDir}/janino-$${version} $${tmpDir}/zipdir/${PACKAGE_NAME}-$${version} && \
		tar cfz ${CURDIR}/${PACKAGE_NAME}_$${version}.orig.tar.gz -C $${tmpDir}/zipdir ${PACKAGE_NAME}-$${version} ; \
		rm -rf $${tmpDir}
