=== debian/watch ===
version=3
http://janino.net/download/janino-(.*)\.zip
