## janino 2.7.0

=== debian/changelog ===
janino (2.7.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 11:45:28 +0100

janino (2.7.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - libjanino-java-doc is now a suggested dependency of libjanino-java
      instead of a strong dependency of janino
    - Accept java6-runtime-headless as an alternative JRE
    - Standards-Version updated to 3.9.6 (no changes)
  * Modified 02-remove-nullanalysis-annotations.patch to work around a line
    ending issue preventing the patch from applying properly when building.

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 06 Oct 2014 13:32:36 +0200

janino (2.7.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Build the source tarball from the upstream SVN repository
  * Use XZ compression for the upstream tarball
  * Use the upstream build system instead of javahelper
  * Install the Maven artifacts in /usr/share/maven-repo
  * Added commons-compiler.jar to the classpath defined in the manifests
    of janino.jar and commons-compiler-jdk.jar
  * Register the documentation with doc-base
  * debian/control: Changed the Section from libs to java
  * debian/watch: Updated the download page

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Oct 2013 14:10:56 +0200

janino (2.6.1-1) unstable; urgency=low

  * New upstream release:
    - d/rules: Override configure step to unzip *-src.zip.
    - d/rules: Also clean existing binary JAR files.
  * d/watch: Updated from sepwatch. 
  * d/copyright: Update and use copyright-format 1.0.
  * Switch to dh 7 and javahelper:
    - d/ant.properties, d/patches/*: Dropped.
    - d/control: Drop cdbs.
    - d/javabuild: Build all 3 modules.
    - d/*.javadoc: Publish 'internal' Javadoc from javahelper.
    - d/*.jlibs: Install 3 modules into /usr/share/java.
    - d/*.manifest: Add Main-Class attribute to janino.jar.
    - d/rules: Call dh with javahelper.
  * Split janino package:
    - Move Javadoc to libjanino-java-doc package
    - Move /usr/share/java/janino.jar to libjanino-java package.
    - Only keep janinoc into janino package.
    - Adjust Depends / Conflicts to help migration.

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 16 Aug 2013 10:21:12 +0200
