=== debian/control ===
Source: janino
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Philipp Hagemeister <ubuntu@phihag.de>,
           Damien Raude-Morvan <drazzib@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), javahelper, maven-repo-helper
Build-Depends-Indep: ant, default-jdk, unzip
Homepage: http://janino.net
Vcs-Git: git://anonscm.debian.org/pkg-java/janino.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/janino.git

Package: janino
Architecture: all
Depends: libjanino-java, ${misc:Depends}
Recommends: default-jre-headless | java6-runtime-headless
Description: runtime compiler for Java expressions - binary
 Janino is a compiler that reads a Java expression, block, class body,
 source file or a set of source files, and generates Java bytecode that is
 loaded and executed directly. Janino is not intended to be a development tool,
 but an embedded compiler for run-time compilation purposes, e.g. expression
 evaluators or embedded code as with JSP.
 .
 This package contains the janinoc tool.

Package: libjanino-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libjanino-java-doc
Replaces: janino (<< 2.6.1-1~)
Breaks: janino (<< 2.6.1-1~)
Description: runtime compiler for Java expressions - library
 Janino is a compiler that reads a Java expression, block, class body,
 source file or a set of source files, and generates Java bytecode that is
 loaded and executed directly. Janino is not intended to be a development tool,
 but an embedded compiler for run-time compilation purposes, e.g. expression
 evaluators or embedded code as with JSP.
 .
 This package contains Java library.

Package: libjanino-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Replaces: janino (<< 2.6.1-1~)
Breaks: janino (<< 2.6.1-1~)
Description: runtime compiler for Java expressions - documentation
 Janino is a compiler that reads a Java expression, block, class body,
 source file or a set of source files, and generates Java bytecode that is
 loaded and executed directly. Janino is not intended to be a development tool,
 but an embedded compiler for run-time compilation purposes, e.g. expression
 evaluators or embedded code as with JSP.
 .
 This package contains Java library documentation as Javadoc.
