## janino 3.1.12+dfsg

=== debian/changelog ===
janino (3.1.12+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.12+dfsg (Closes: #1094396)
  * Removing patches which were useful for ant
  * Building with Maven, alleviating d/rules accordingly
  * Permuting binary packages in d/control to that the right d/*.poms file is
    found during builds
  * Putting the parent pom.xml file at the root for the build
  * Omitting tests needing the unpackaged jdisasm artifact
  * Filling in the classpaths of the built jars
  * Updating the install path of the javadoc
  * Adding a Lintian override for embedded JS
  * Marking packages as Multi-Arch: foreign

 -- Pierre Gruet <pgt@debian.org>  Mon, 03 Feb 2025 23:13:26 +0100

janino (2.7.0-3) unstable; urgency=medium

  * Team upload.
  * Remove Damien Raude-Morvan from Uploaders (Thank you for your previous
    work on this package Damian)
    Closes: #889349
  * New Homepage at Github
  * Point watch file to Github
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Do not parse d/changelog (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entries 2.5.11-1, 2.5.9-1.
  * d/copyright: Fix license name, update
  * Use Files-Excluded to remove files from upstream source

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2025 18:47:29 +0100
