=== debian/control ===
Source: janino
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Philipp Hagemeister <ubuntu@phihag.de>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-debian-helper
Build-Depends-Indep: ant,
                     default-jdk,
                     junit4,
                     libmaven-javadoc-plugin-java,
                     unzip
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/janino
Vcs-Git: https://salsa.debian.org/java-team/janino.git
Homepage: https://janino-compiler.github.io/janino/

Package: libjanino-java
Architecture: all
Multi-Arch: foreign
Depends: ${java:Depends},
         ${misc:Depends}
Suggests: libjanino-java-doc
Description: runtime compiler for Java expressions - library
 Janino is a compiler that reads a Java expression, block, class body,
 source file or a set of source files, and generates Java bytecode that is
 loaded and executed directly. Janino is not intended to be a development tool,
 but an embedded compiler for run-time compilation purposes, e.g. expression
 evaluators or embedded code as with JSP.
 .
 This package contains Java library.

Package: janino
Architecture: all
Depends: default-jre-headless,
         libjanino-java,
         ${misc:Depends}
Description: runtime compiler for Java expressions - binary
 Janino is a compiler that reads a Java expression, block, class body,
 source file or a set of source files, and generates Java bytecode that is
 loaded and executed directly. Janino is not intended to be a development tool,
 but an embedded compiler for run-time compilation purposes, e.g. expression
 evaluators or embedded code as with JSP.
 .
 This package contains the janinoc tool.

Package: libjanino-java-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: runtime compiler for Java expressions - documentation
 Janino is a compiler that reads a Java expression, block, class body,
 source file or a set of source files, and generates Java bytecode that is
 loaded and executed directly. Janino is not intended to be a development tool,
 but an embedded compiler for run-time compilation purposes, e.g. expression
 evaluators or embedded code as with JSP.
 .
 This package contains Java library documentation as Javadoc.
