=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven --with javahelper

# Moving the parent pom.xml file at the root for an easier build
execute_before_dh_auto_configure:
	cp janino-parent/pom.xml .

# Removing the pom.xml file we put at the root
execute_after_dh_clean:
	$(RM) pom.xml
